@charset "UTF-8";
/*!
 * ress.css ? v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  box-sizing: border-box;
  overflow-y: scroll; /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%; /* iOS 8+ */
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 14px;
  color: #333;
}

*, ::before, ::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
}

::before, ::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 14px;
  word-wrap: break-word;
}

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block;
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden], template {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted; /* Add a bordered underline effect in all browsers */
  text-decoration: none; /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects; /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active, a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
  text-decoration: none;
  color: #767676;
}

code, kbd, pre, samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

b, strong {
  font-weight: bolder; /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic; /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button, [type=button], [type=reset], [type=submit], [role=button] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number] {
  width: auto; /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield; /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Safari 8 */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button, input, optgroup, select, textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button, html [type=button], [type=reset], [type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

button, select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button, input, select, textarea {
  /*background-color: transparent;*/
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden; /* Internet Explorer 11- */
}

audio, canvas, progress, video {
  display: inline-block; /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
   # Selection
   # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

html, body {
  scroll-padding-top: 50px;
}

/**********************************************/
/* フォーム用入力テーブル */
/**********************************************/
.cmn-text-red {
  color: red;
}

/**********************************************/
/*  プレビュー */
/**********************************************/
.preview-msg {
  margin-bottom: 1rem;
  padding: 0.5rem;
  background-color: #FEE;
  color: #F33;
  font-size: 2rem;
  font-weight: bold;
}

button {
  border: none;
}

html {
  font-size: 14px;
}

* {
  -webkit-touch-callout: none;
}

input, textarea {
  -webkit-user-select: auto;
}

.uk-container {
  max-width: 1200px;
}

ol, ul {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 1em;
  font-size: 1.3em;
  line-height: 1.2;
  font-weight: bold;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.uk-button-secondary {
  background-color: #4a647f;
  color: #fff;
  border: 1px solid transparent;
}

label {
  margin-right: 1em;
  cursor: pointer;
}

.uk-input, .uk-select, .uk-textarea {
  font-size: 16px;
  font-weight: normal;
}

.uk-checkbox, .uk-radio {
  margin-right: 5px;
}

.uk-button {
  white-space: nowrap;
  font-size: 13px;
  padding: 0 1em;
  min-width: 90px;
}

.uk-button-default {
  background: #FFF;
  background-color: #FFF;
  border: 1px solid #d3d3d3;
}

.uk-button-default:hover {
  border: 1px solid #F1F1F1;
  background-color: #F3F3F3 !important;
}

.uk-table th {
  vertical-align: middle;
  white-space: nowrap;
  color: #646464;
}

.uk-table-expand {
  min-width: 160px;
}

.uk-input, .uk-select, .uk-textarea {
  margin: 0 3px 3px;
  color: #000;
}

.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
  color: #000;
}

.uk-form-horizontal .uk-form-label {
  cursor: default;
  font-size: 1rem;
}

.uk-text-meta * {
  font-size: 0.875rem;
  color: #999;
}

.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
  outline: 0;
  background-color: #E0F2F7;
  color: #333;
  border-color: #1e87f0;
}

@media (min-width: 960px) {
  .uk-form-horizontal .uk-form-controls {
    margin-left: 250px;
  }
}
.uk-description-list > dt {
  text-transform: none;
}

.data-uk-modal-body {
  padding: 30px 30px;
}

@media (max-width: 640px) {
  .uk-card-header {
    padding: 8px 12px !important;
  }
  .uk-modal-body, .data-uk-modal-body {
    padding: 15px;
  }
}
/*********************************************************************************
	BREADCRUMBS
--------------------------------------------------------------------------------*/
.uk-breadcrumb {
  margin-top: 0;
  flex-wrap: nowrap;
  overflow-y: hidden;
  overflow-x: scroll;
  padding-right: 2em;
  white-space: nowrap;
}
.uk-breadcrumb::-webkit-scrollbar {
  width: 10px;
  height: 8px;
}
.uk-breadcrumb::-webkit-scrollbar-thumb {
  background: #FFF;
  border-radius: 5px;
  max-width: 240px;
}
.uk-breadcrumb::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 0, 0, 0.2);
}

.uk-breadcrumb > * > * {
  color: #3C92D0;
}

.uk-breadcrumb svg {
  margin-top: -3px;
  height: 18px;
  width: 18px;
}

@media (max-width: 640px) {
  .uk-breadcrumb {
    margin: 0 auto 5px;
    text-align: left;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .uk-breadcrumb li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: table-cell;
    vertical-align: middle;
  }
}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
  content: ">";
  display: inline-block;
  margin: 0 5px;
  color: #999;
}

/*********************************************************************************
	0.NAVIGATION
--------------------------------------------------------------------------------*/
@media (min-width: 960px) {
  .uk-container {
    padding: 0;
  }
}
@media (min-width: 640px) {
  .uk-container {
    padding: 0;
  }
}
h2 {
  font-weight: bold;
}

.uk-navbar-container {
  background: none;
}

.uk-button-search {
  background-color: #1AA07D;
  color: #fff;
  border: 1px solid transparent;
}

.uk-label {
  line-height: 2;
}

.uk-navbar-nav {
  gap: 0;
}

.uk-navbar-nav > li > a {
  min-height: unset;
}

@media screen and (max-width: 1120px) {
  .uk-navbar-nav > li > a {
    padding: 0 15px;
    font-size: 12px;
  }
  .uk-container {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}
.uk-navbar-nav > li > a:hover {
  background: #366aa7;
  color: #FFF;
}

.uk-navbar-nav > li > a.uk-open {
  background: #366aa7;
  color: #FFF;
}

/* SUBMENU */
.uk-navbar-dropbar {
  background: #F3F3F3;
}

.uk-navbar-dropdown {
  background: #FFF;
}

.uk-navbar-dropdown-nav a {
  font-size: 14px;
}

/* SUB MENU */
.uk-navbar-dropdown {
  margin-top: 0 !important;
  padding: 25px;
  width: auto;
}

.uk-navbar-dropdown-nav > li.uk-nav-header {
  margin-bottom: 15px;
  border-bottom: 1px solid #333;
  font-weight: bold;
  font-size: 18px;
  color: #111;
}

.uk-navbar-dropdown-nav > li {
  box-shadow: 0 1px 0 rgb(255, 255, 255);
}

.uk-navbar-dropdown-nav > li > a {
  color: #1E76AD;
  font-weight: bold;
  padding: 8px 0;
  white-space: nowrap;
}

.uk-navbar-dropdown-nav > li > a:hover {
  color: #202C58;
}

/*********************************************************************************
	CARD
--------------------------------------------------------------------------------*/
.uk-card-title {
  margin-top: 10px;
  font-size: 1rem;
}

a:hover .uk-card-title {
  opacity: 0.6;
}

/*********************************************************************************
	BUTTON
--------------------------------------------------------------------------------*/
@media (max-width: 960px) {
  .uk-button-large {
    width: 100%;
  }
}
@media (min-width: 961px) {
  .uk-button-large {
    padding: 0 10px;
    font-size: 1.2em;
    min-width: 350px;
  }
}
.uk-button-primary {
  background-color: #0e417d;
}

.uk-link, a {
  color: #0265cb;
}

.uk-checkbox {
  min-width: 16px;
  min-height: 16px;
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
  background-color: #0e417d;
}

.uk-checkbox, .uk-radio {
  border: 1px solid #4d4d4d;
  background-color: #FFF;
}

/*********************************************************************************
	UK=TAB
--------------------------------------------------------------------------------*/
.uk-tab > * > a {
  padding: 10px 0;
  font-size: 1rem;
  font-weight: bold;
  border: solid 1px #ccc;
}

.uk-tab > .uk-active > a {
  background: #1e87f0;
  color: #FFF;
}

/*********************************************************************************
	UK-TABLE
--------------------------------------------------------------------------------*/
.uk-table th {
  text-transform: unset !important;
}

/*********************************************************************************
	TEXT
--------------------------------------------------------------------------------*/
.uk-heading-bullet {
  display: flex;
}
.uk-heading-bullet:before {
  height: unset;
}

/**********************************************/
/* LIGHTBOX
/**********************************************/
.uk-lightbox {
  background: rgba(0, 0, 0, 0.5);
}

.uk-lightbox-iframe {
  max-width: 1080px;
  width: 90% !important;
  height: 90% !important;
}

.uk-transition-slide-top {
  transform: unset !important;
}

.uk-link-toggle:hover .uk-link, .uk-link:hover, a:hover {
  text-decoration: none;
  opacity: 0.75;
}

.uk-nav-header {
  text-transform: unset;
}

.uk-nav-divider.black-bold {
  border-top: 1px solid #333;
}

/**********************************************/
/* NEWSのリニューアル */
/* 作成日:2017.02.27 */
/**********************************************/
/*	-------------------------------------------------------------------------------
	共通要素
-------------------------------------------------------------------------------　*/
#enqueat-wrap {
  position: relative;
  padding: 2em 0;
  background: url(../../../images/cmn/cmn_cat_head_bg.png) repeat-x;
  border-top: solid 5px #3b3b3b;
}
#enqueat-wrap * {
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
#enqueat-wrap h1.enq-head {
  padding: 1em 0;
  font-weight: bold;
  font-size: 24px;
  position: relative;
  line-height: 1.4;
  display: block;
  top: 0;
  color: #042941;
}
#enqueat-wrap h1.enq-head i {
  margin-right: 12px;
  font-size: 24px;
}
@media only screen and (max-width: 768px) {
  #enqueat-wrap h1.enq-head {
    padding: 0.5em 0;
  }
}

/*	-------------------------------------------------------------------------------
	アンケート一覧コンポーネント
-------------------------------------------------------------------------------*/
div.enqueat-list {
  margin-bottom: 4em;
}
div.enqueat-list h2.uk-heading-line {
  margin-bottom: 2em;
}
div.enqueat-list h2.uk-heading-line span {
  font-size: 20px;
}
@media only screen and (max-width: 768px) {
  div.enqueat-list h2.uk-heading-line span {
    font-size: 1.1em;
  }
}
div.enqueat-list h2.uk-heading-line + p.uk-text-center {
  margin: 20px 0;
}
div.enqueat-list ul li a {
  display: block;
}
div.enqueat-list ul li a div.thum {
  text-align: center;
}
div.enqueat-list ul li a div.thum img {
  max-height: unset !important;
}
@media print, screen and (min-width: 769px) {
  div.enqueat-list ul li a div.thum canvas {
    width: 120px;
    height: 120px;
  }
}
@media only screen and (max-width: 768px) {
  div.enqueat-list ul li a div.thum canvas {
    height: 160px;
  }
}
div.enqueat-list ul li a h2 {
  margin: 0 0 8px;
  text-align: left;
  font-size: 1.2em;
}
div.enqueat-list ul li a h3.kigen {
  margin: 0 0 8px;
  font-size: 13px;
  color: #1b6a9d;
}
div.enqueat-list ul li a p {
  margin: 0;
  color: #717171;
  font-size: 13px;
}
div.enqueat-list ul li a:hover {
  opacity: 0.75;
  text-decoration: none;
}
div.enqueat-list ul li:nth-child(n+2) {
  margin-top: 18px;
  padding-top: 18px;
  border-top: 1px solid #e5e5e5;
}

div#enqueat-soken-list h2.uk-heading-line {
  margin-bottom: 2em;
}
div#enqueat-soken-list h2.uk-heading-line span {
  font-size: 1.4rem;
}
@media only screen and (max-width: 768px) {
  div#enqueat-soken-list h2.uk-heading-line span {
    font-size: 1.1em;
  }
}
div#enqueat-soken-list ul li a {
  display: block;
}
div#enqueat-soken-list ul li a h2 {
  margin: 0;
  text-align: left;
  font-size: 1.2em;
}
div#enqueat-soken-list ul li a h3 {
  margin: 8px 0;
  font-size: 13px;
  font-weight: bold;
}
div#enqueat-soken-list ul li a p {
  margin: 0;
  font-size: 13px;
  color: #717171;
}
@media only screen and (max-width: 768px) {
  div#enqueat-soken-list ul li a div.thum img {
    width: 100%;
    height: auto;
  }
}
div#enqueat-soken-list ul li a:hover {
  opacity: 0.75;
}
div#enqueat-soken-list ul li:nth-child(n+2) {
  margin-top: 18px;
  padding-top: 18px;
  border-top: 1px solid #e5e5e5;
}

/*	会員アンケート-　*/
#enq-page-wrap {
  margin: 0 auto 3em;
  padding-bottom: 3em;
  max-width: 850px;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  width: unset !important;
}
@media only screen and (max-width: 768px) {
  #enq-page-wrap {
    padding: 0 0.5em;
  }
}
#enq-page-wrap div#enq-main-img {
  margin-bottom: 2em;
  text-align: center;
}
#enq-page-wrap div#enq-main-img img {
  max-width: 100%;
  height: auto;
}
#enq-page-wrap div#enq-text-area {
  margin: 4em 0;
}
#enq-page-wrap div#enq-text-area h1 {
  font-size: 1.8em;
  color: #0e417d;
  font-weight: bold;
}
#enq-page-wrap div#enq-text-area div#info-text {
  padding: 2em;
  background: #f3f3f3;
}
#enq-page-wrap div#enq-text-area div.enq-kigen {
  margin: 1em 0;
}
#enq-page-wrap div#enq-question-area {
  margin-bottom: 4em;
}
#enq-page-wrap div#enq-question-area h2 {
  margin-bottom: 2em;
  font-weight: bold;
  color: #000;
  text-align: center;
  font-size: 1.2rem;
}
#enq-page-wrap div.cmn-order-form-wrap {
  margin-top: 4em;
  padding: 4em 0 0;
  border-top: solid 1px #4f4f4f;
  background-color: #FFF;
  border-radius: 0;
}
#enq-page-wrap div.cmn-order-form-wrap > h2 {
  text-align: center;
}
#enq-page-wrap div.cmn-order-form-wrap table.cmn-form-table tr {
  border-color: #CCC !important;
}
#enq-page-wrap div.enq-login-area {
  margin: 3em 0;
}
#enq-page-wrap div.enq-login-area h3 {
  text-align: center;
  color: #0e417d;
}

#enq-comp-bottom-cts div#EnqHowto {
  margin: 2em auto;
  max-width: 1200px;
}
#enq-comp-bottom-cts div#EnqHowto div#EnqHowtoTtl {
  margin-bottom: 20px !important;
  text-align: center;
}
#enq-comp-bottom-cts div#EnqHowto div#HowtoWrap {
  padding-bottom: 2em;
}

hr.dotted {
  margin-bottom: 6em;
  border-top: dotted 1px #CCC;
}
@media only screen and (max-width: 768px) {
  hr.dotted {
    margin-bottom: 3em;
  }
}

/*	-------------------------------------------------------------------------------
//ここから下は古いCSS
//TODO アンケートがリリースされたらこれより下は削除していこうね
-------------------------------------------------------------------------------*/
/*	会員アンケート-　*/
#EnqPageWrap {
  margin: 0 auto 3em;
  padidng-bottom: 3em;
  max-width: 850px;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  width: unset !important;
}
@media only screen and (max-width: 768px) {
  #EnqPageWrap {
    padding: 0 0.5em;
  }
}
#EnqPageWrap div#EnqTextArea {
  margin: 4em 0;
}
#EnqPageWrap div#EnqTextArea h1 {
  font-size: 2rem;
  color: #0e417d;
  font-weight: bold;
}
#EnqPageWrap div#EnqTextArea div#introText {
  padding: 2em;
  background: #f3f3f3;
}
#EnqPageWrap #EnqWrap {
  /**********************************************/
  /* アンケート回答エリア */
  /**********************************************/
  /**********************************************/
  /* 個人情報入力エリア */
  /**********************************************/
}
#EnqPageWrap #EnqWrap h2 {
  margin-bottom: 2em;
  font-weight: bold;
  color: #000;
  text-align: center;
  font-size: 1.2rem;
}
#EnqPageWrap #EnqWrap div#CmnProfInputArea {
  margin-top: 4em;
  padding-top: 4em;
  border-top: solid 1px #4f4f4f;
}
#EnqPageWrap #EnqWrap div#CmnProfInputArea h2 {
  text-align: center;
}
#EnqPageWrap #EnqWrap div#CmnProfInputArea > p {
  margin-bottom: 20px;
  padding: 1em;
  background: #F5DA81;
}
#EnqPageWrap #EnqWrap div#CmnProfInputArea div#EnqTopRegistText div.text {
  margin-bottom: 1em;
}
#EnqPageWrap #EnqWrap div#CmnProfInputArea div#EnqTopRegistText div.btn a {
  background: #FFF;
  border: 1px solid #d3d3d3;
  white-space: nowrap;
  font-size: 13px;
  padding: 0 1em;
  width: 90px;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#EnqPageWrap div.cmn-order-form-wrap {
  margin-top: 4em;
  padding: 4em 0 0;
  border-top: solid 1px #4f4f4f;
  background-color: #FFF;
}
#EnqPageWrap div.cmn-order-form-wrap table.cmn-form-table tr {
  border-color: #CCC !important;
}

/*	非会員アンケート-　*/
#NoMmberEnqWrap {
  margin: 0px auto;
  width: 800px;
  background: #fff;
  /*　アンケート入力フォーム */
  /*　ログインフォーム */
  /* 質問 */
  /*----------------------------------------------------------------------確認画面　*/
  /* enquete conf*/
}
#NoMmberEnqWrap #EnqMain {
  padding: 40px;
}
#NoMmberEnqWrap #EnqMain h1 {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  border-bottom: solid 1px #333;
  margin-bottom: 1em;
}
#NoMmberEnqWrap #EnqFormArea {
  margin: 0px 0px 3em;
  padding: 3em;
  background: #f1f1f1;
}
#NoMmberEnqWrap #EnqFormArea h2 {
  margin: -3em -3em 2em -3em;
  background: #191818;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #131313), color-stop(0, #4b4b4b));
  background: -webkit-linear-gradient(#4b4b4b, #131313);
  background: -moz-linear-gradient(#4b4b4b, #131313);
  background: -o-linear-gradient(#4b4b4b, #131313);
  background: -ms-linear-gradient(#4b4b4b, #131313);
  background: linear-gradient(#4b4b4b, #131313);
  color: #fff;
  padding: 10px;
  text-align: center;
}
#NoMmberEnqWrap #EnqFormArea h2 strong {
  font-weight: bold;
  font-size: 16px;
}
#NoMmberEnqWrap #EnqFormArea #CmnLoginForm {
  margin: 1em 0 2em;
  padding: 1.5em;
  border: solid 3px #173a64;
  background: #1c4476;
  color: #fff;
  border-radius: 4px;
  text-align: center;
}
#NoMmberEnqWrap #EnqFormArea #CmnLoginForm p {
  margin-bottom: 1em;
}
#NoMmberEnqWrap #EnqFormArea #CmnLoginForm:after {
  content: "";
  display: table;
  clear: both;
}
#NoMmberEnqWrap .CmnLoginId {
  width: 35%;
  float: left;
}
#NoMmberEnqWrap .CmnLoginId input {
  padding: 0.5em;
}
#NoMmberEnqWrap .CmnLoginPass {
  width: 40%;
  float: left;
}
#NoMmberEnqWrap .CmnLoginPass input {
  padding: 0.5em;
}
#NoMmberEnqWrap .CmnLoginBtn {
  padding-left: 2em;
  width: 20%;
  float: left;
}
#NoMmberEnqWrap .CmnLoginBtn a {
  border: 1px solid #f57b03;
  padding: 0.5em 1em;
  background: #ff9f05;
  border-radius: 3px;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffb43d), to(#ff9f05));
  background: -webkit-linear-gradient(#ffb43d, #ff9f05);
  background: -moz-linear-gradient(#ffb43d, #ff9f05);
  background: -ms-linear-gradient(#ffb43d, #ff9f05);
  background: -o-linear-gradient(#ffb43d, #ff9f05);
  background: linear-gradient(#ffb43d, #ff9f05);
  text-decoration: none !important;
  text-shadow: -1px -1px 1px #f57b03;
  color: #ffffff !important;
  display: block;
  text-align: center;
}
#NoMmberEnqWrap .CmnLoginBtn a:hover {
  color: #ffffff;
  border: 1px solid #eb3a01;
  background: #ff5e01;
  border-radius: 3px;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ff7915), to(#ff5e01));
  background: -webkit-linear-gradient(#ff7915, #ff5e01);
  background: -moz-linear-gradient(#ff7915, #ff5e01);
  background: -ms-linear-gradient(#ff7915, #ff5e01);
  background: -o-linear-gradient(#ff7915, #ff5e01);
  background: linear-gradient(#ff7915, #ff5e01);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  text-shadow: -1px -1px 1px #eb3a01;
}
#NoMmberEnqWrap .EnqFormInput dt {
  margin-bottom: 0.6em;
  padding-bottom: 0.3em;
  border-bottom: dotted 1px #ccc;
  font-weight: bold;
  font-size: 14px;
}
#NoMmberEnqWrap .EnqFormInput dt span {
  margin-left: 1em;
}
#NoMmberEnqWrap .EnqFormInput dd {
  margin-bottom: 2em;
}
#NoMmberEnqWrap .EnqFormInput dd input {
  padding: 0.2em;
}
#NoMmberEnqWrap .EnqFormBtnArea {
  margin: 2em;
  text-align: center;
}
#NoMmberEnqWrap .EnqFormQustion dt {
  margin-bottom: 0.6em;
  padding-bottom: 0.3em;
  border-bottom: dotted 1px #ccc;
  font-weight: bold;
  font-size: 14px;
}
#NoMmberEnqWrap .EnqFormQustion dt span.enqmust {
  margin-left: 0.5em;
  background: #dd0509;
  padding: 0.2em;
  color: #fff;
  font-size: 10px;
}
#NoMmberEnqWrap .EnqFormQustion dd {
  margin: 1em 0em 2em;
}
#NoMmberEnqWrap .EnqFormQustion dd p {
  margin-bottom: 1em;
  font-weight: bold;
  color: #0887c4;
}
#NoMmberEnqWrap .EnqFormQustion dd textarea {
  padding: 0.2em;
  width: 90%;
  display: block;
}
#NoMmberEnqWrap .EnqFormQustion dd input {
  padding: 0.2em;
}
#NoMmberEnqWrap .EnqFormQustion dd select {
  padding: 0.2em;
}
#NoMmberEnqWrap .EnqConfList {
  margin-bottom: 2em;
  border-bottom: solid 1px #ccc;
}
#NoMmberEnqWrap .EnqConfList:after {
  content: "";
  display: table;
  clear: both;
}
#NoMmberEnqWrap .EnqConfList dt {
  margin-bottom: 1em;
  float: left;
  width: 25%;
  text-align: right;
  clear: both;
  font-weight: bold;
}
#NoMmberEnqWrap .EnqConfList dd {
  margin-bottom: 1em;
  float: right;
  width: 73%;
}
#NoMmberEnqWrap .EnqConfListQ {
  margin-bottom: 2em;
  border-bottom: solid 1px #ccc;
}
#NoMmberEnqWrap .EnqConfListQ:after {
  content: "";
  display: table;
  clear: both;
}
#NoMmberEnqWrap .EnqConfListQ dt {
  margin-bottom: 1em;
  float: left;
  width: 10%;
  text-align: right;
  clear: both;
  font-weight: bold;
}
#NoMmberEnqWrap .EnqConfListQ dd {
  margin-bottom: 2em;
  float: right;
  width: 85%;
}
#NoMmberEnqWrap .EnqConfListQ dd p {
  margin-bottom: 0.5em;
  font-weight: bold;
  border-bottom: dotted 1px #ccc;
  padding-bottom: 0.2em;
  color: #0887c4 !important;
}
#NoMmberEnqWrap .EnqConfListQ dd .red {
  color: #e90003;
}

#EnqCompBottomCts div#EnqHowto {
  margin: 2em auto;
  max-width: 1200px;
}
#EnqCompBottomCts div#EnqHowto div#EnqHowtoTtl {
  margin-bottom: 20px !important;
  text-align: center;
}
#EnqCompBottomCts div#EnqHowto div#HowtoWrap {
  padding-bottom: 2em;
}
